<div id="shopify-section-footer" class="shopify-section">
	<footer class="site-footer" role="contentinfo">

	<div class="grid">
	<jhi-app-smp-footer-links></jhi-app-smp-footer-links>
	<jhi-app-smp-footer-subscribe></jhi-app-smp-footer-subscribe>
	</div>
	<hr>
	<div class="grid medium-up--grid--table sub-footer small--text-center">
	<jhi-app-smp-copyright></jhi-app-smp-copyright>
	<jhi-app-smp-payment-icons></jhi-app-smp-payment-icons>

	</div>

	</footer>
</div>
